function svuota(controllo){
    controllo.value="";
  }
  function ordina(f){
    errore =0
    f.conferma.value = "";
    if (f.nome.value == "" || f.nome.value == "inserisci il tuo nome" ){
       f.nome.value = "inserisci il tuo nome";
       errore+=1;
       }
    else{
		nome = f.nome.value;}
    if (f.conf.value == "" || f.conf.value == "inserisci il numero" ){
       f.conf.value = "inserisci il numero";
       errore+=1;
       }
    else{
		numConfezioni = eval(f.conf.value);}
    if (errore ==0){
    	prodotto = f.prod.value;
        if (prodotto == "ananas"){
            prezzo= 10;}
        if (prodotto == "avocado"){
            prezzo= 15;}
        if (prodotto == "papaya"){
            prezzo= 5;}
        if (prodotto == "fragole"){
            prezzo= 8;}
        if (prodotto == "banane"){
            prezzo= 20;}
        costoTot = prezzo * numConfezioni;
        if (costoTot<50){
           sconto=0;}
        else{
           if (costoTot<100){
              sconto= 5;}
           else{
               sconto=10;}
           }
        costoTot = costoTot - sconto*costoTot/100;
        messaggio ="gentile "+nome+" hai fatto un ordine di "+numConfezioni+" confezioni di "+prodotto;
        messaggio += "\nil costo totale è "+costoTot+" euro";
        f.conferma.value = messaggio;
        }
  }